_id: fPJ6OTQ2WYnFsJKv
_key: '!items!fPJ6OTQ2WYnFsJKv'
img: icons/magic/control/buff-strength-muscle-damage-orange.webp
name: Faithful (Kurgess)
system:
  associations:
    classes:
      - Ranger
      - Slayer
  description:
    value: >-
      <p>If the ranger selects faithful (kurgess), he can choose from the
      following list whenever he gains a combat style feat: Charging Hurler,
      @UUID[Compendium.pf1.feats.Item.K4FEFu94JKOP2l51]{Deadly Aim},
      @UUID[Compendium.pf1.feats.Item.ZmQkRk93nbHxsQSt]{Improved Grapple}, and
      Opening Volley.</p><p>At 6th level, he adds Improved Charging Hurler and
      @UUID[Compendium.pf1.feats.Item.hc7CRKHvhmKRzNKb]{Greater Grapple} to the
      list.</p><p>At 10th level, he adds Pinning Knockout and
      @UUID[Compendium.pf1.feats.Item.ymtj17MI4MdwB0v2]{Shot on the Run} to the
      list.</p>
  sources:
    - id: PZO9268
      pages: '11'
  subType: classFeat
  tags:
    - Ranger Combat Style
  uses:
    autoDeductChargesCost: '1'
type: feat

